Skip to main content
`Ctrl`+`K`

# DMLabelAddStrata

Adds new stratum values in a `DMLabel`

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStrata(DMLabel label, PetscInt numStrata, const PetscInt stratumValues[])

Not Collective

## Input Parameters

- label - The `DMLabel`

- numStrata - The number of stratum values

- stratumValues - The stratum values

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelDestroy()`

## Level

beginner

## Location

src/dm/label/dmlabel.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages